name: City
form: $/tps/birzha/models/city/fields.yaml
modelClass: TPS\Birzha\Models\City
defaultRedirect: tps/birzha/city
create:
    redirect: 'tps/birzha/city/update/:id'
    redirectClose: tps/birzha/city
update:
    redirect: tps/birzha/city
    redirectClose: tps/birzha/city
